[Overview][Types][Classes][Index] | Reference for unit 'Toolwin' (#lcl)

# TEdgeBorder

Enumeration with values that indicate the border edges to draw in TToolWindow.

## Declaration

Source position: toolwin.pp line 48

`type TEdgeBorder = (`
`ebLeft,` |  | Draws the border on the left edge of the control.
`ebTop,` |  | Draws the border on the top edge of the control.
`ebRight,` |  | Draws the border on the right edge of the control.
`ebBottom` |  | Draws the border on the bottom edge of the control.
`);`

## Description

TEdgeBorder is an enumeration type with values that indicate the border edges to draw in TToolWindow. Values in TEdgeBorder are stored in the TEdgeBorders set type.

## See also

TToolWindow |  | Implements a control which can paint its client area with borders.
TEdgeBorders |  | Set used to store TEdgeBorder enumeration values.